@import url('https://fonts.googleapis.com/css?family=Open+Sans|Roboto:500|Raleway:700|Montserrat');
@import "jquery.slide.css";
@import "captcha.css";
body {
	background: #FFF;
	margin: 0;
	padding: 0;
	color: #3C3C3C;
	background-image: url("../images/bg.png");
	background-position: 50% 50%;
	background-repeat: repeat;
}
img {
	-ms-interpolation-mode: bicubic;
}
a {
	color: #68b100;
	text-decoration: none;
}
a:hover{
	color: #fc9c14;
	text-decoration: none;
}
a.footr {
	color: #FFF;
	text-decoration: none;
}
a.footr:hover{
	color: #68b100;
	text-decoration: none;
}

#grass-base {
	height: 100px;
	max-height: 100px;
	position: relative;
	padding: 0;
	margin: 0 0 0 0;
	width: 100%;
	background-image: url("../images/grassbase.png");
	background-position: 50% 50%;
	background-repeat: repeat-x;
	-webkit-background-size: 372px 100px;
	-moz-background-size: 372px 100px;
	-o-background-size: 372px 100px;
	-ms-background-size: 372px 100px;
	background-size: 372px 100px;
}
#top-bar {
	height: 34px;
	max-height: 34px;
	line-height: 34px;
	position: relative;
	text-align: center;
	padding: 0;
	margin: 0 auto;
	width: 100%;
	background-color: #2C2C2C;
}
#top-bar p {
	font-family: 'Roboto', sans-serif;
	font-size: 11px;
	color: #9C9C9C;
	margin: 0;
	padding: 0;
}
#top-bar span{
	color: #68b100;
}
#site-container {
	height: auto;
	position: relative;
	text-align: left;
	padding: 0;
	margin: 0 auto;
	width: 100%;
	max-width: 1200px;
}
#header-contain {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	min-height: 130px;
	max-height: 130px;
	margin: 0;
	padding: 0;
}
#clear {
	float: left;
	clear: both;
}
.header-logo {
	z-index: 99998;
	position: relative;
	float: left;
	padding: 0;
	width: 350px;
	max-width: 350px;
	height: 65px;
	max-height: 65px;
	min-height: 65px;
	margin: 36px 0 0 0;
}
.header-logo img {
	width: 320px; /*320px; 408*/
	height: 65px; /*65px; 83*/
	padding: 0 0 0 0;
}
.icoaddr-container {
	float: left;
	text-align: left;
	height: 65px;
	max-height: 65px;
	min-height: 65px;
	width: calc(100% - 354px);
	margin: 36px 0 0 0;
}
.icoaddr-inner {
	float: left;
	height: 100%;
	width: 50%;
	text-align: center;
}
.icoaddr-innera {
	display: inline-block;
	height: 100%;
	width: auto;
}
.header-ico {
	float: left;
	padding: 0;
	width: 70px;
	max-width: 70px;
	height: 65px;
	max-height: 65px;
	min-height: 65px;
	margin: 0;
	text-align: left;
}
.header-ico img {
	width: 58px;
	height: 58px;
	margin: 5px 0 0 0;
}
.header-addr {
	float: left;
	padding: 0;
	width: auto;
	height: auto;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	color: #9C9C9C;
	margin: 14px 0 0 0;
	text-align: left;
}
.header-addr span {
	font-weight: bold;
	font-size: 19px;
	color: #3C3C3C;
	line-height: 22px;
}
#header-bar {
	z-index: 99999;
	position: absolute;
	top: 136px;
	left: 12.5%;
	width: 75%;
	height: 50px;
	background-color: #2C2C2C;
	-webkit-box-shadow: 0px 4px 10px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 4px 10px 0px rgba(0,0,0,0.4);
	box-shadow: 0px 4px 10px 0px rgba(0,0,0,0.4);
}
#header-bar .floater {
	float: left;
	height: 48px;
	width: 25%;
	line-height: 48px;
	text-align: center;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	color: #FFF;
	border-left: 1px solid #000;
	border-right: 1px solid #4C4C4C;
	margin: 1px 0 0 0;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	text-shadow: 0px -1px 1px rgba(0, 0, 0, 1);
}
.selectfl {
	background-color: #68b100;
}
.headerbg-services {
	background-image: url("../images/header-img-services.jpg");
}
.headerbg-about {
	background-image: url("../images/header-img-about.jpg");
}
.headerbg-contact {
	background-image: url("../images/header-img-contact.jpg");
}
#miniheader-img {
	z-index: 99990;
	position: relative;
	display: block;
	width: 100%;
	height: 300px;
	max-height: 300px;
	min-height: 300px;
	margin: 16px 0 0 0;
	padding: 0;
	background-color: #eee;
	background-position: 50% 18%;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	-ms-background-size: cover;
	background-size: cover;
}
#miniheader-img p.title {
	font-family: 'Raleway', sans-serif;
	font-size: 50px;
	margin: 0;
	padding: 110px 0 0 0;
	color: #FFF;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);
	text-align: center;
}
#miniheader-img p.subtitle {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	line-height: 10px;
	letter-spacing: 2px;
	margin: 0;
	padding: 0;
	color: #EEE;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);
	text-align: center;
}
#header-img {
	z-index: 99990;
	position: relative;
	display: block;
	width: 100%;
	height: 600px;
	max-height: 600px;
	min-height: 600px;
	margin: 0 0 0 0;
	padding: 0;
}
#header-img #overlay-div {
	z-index: 99991;
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
	margin: 0;
	padding: 20px 10px;
	background: rgba(0,0,0,0.25);
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
	display: flex;
	display: -moz-flex;
	display: -webkit-flex;
	display: -ms-flex;
	justify-content: center;
	-webkit-justify-content: center;
	-moz-justify-content: center;
	align-items: center;
	-webkit-align-items: center;
	flex-direction: column;
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
}
#header-img #overlay-div p.uppertitle {
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	color: #FFF;
	margin: 0 0 2px 0;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 4px;
	padding: 0;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);
}
#header-img #overlay-div p.title {
	font-family: 'Raleway', sans-serif;
	font-size: 40px;
	color: #FFF;
	margin: 0 0 4px 0;
	padding: 0;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);
}
#header-img #overlay-div p.subtitle {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	line-height: 16px;
	color: #FFF;
	margin: 4px 0 4px 0;
	padding: 0;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);
}
#header-img #overlay-div p.lowertitle {
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
	color: #DDD;
	margin: 4px 0 4px 0;
	padding: 0;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);
}
#texty-box{
	z-index: 99989;
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	padding: 20px 20px 20px 20px;
	text-align: center;
	background-color: #6dad2b;
	background-image: url('../images/tbbgimgx.jpg');
	background-position: 50% 50%;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	-ms-background-size: cover;
	background-size: cover;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#texty-box .texty-inner{
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	padding: 40px 20px 40px 20px;
	text-align: center;
	border: 0px solid #cee7b3;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#texty-box .texty-inner p.title {
	font-family: 'Raleway', sans-serif;
	font-size: 40px;
	line-height: 40px;
	color: #FFF;
	margin: 0 0 10px 0;
	padding: 0;
}
#texty-box .texty-inner p.subtitle{
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	line-height: 16px;
	color: #EEE;
	margin: 0;
	padding: 0;
}
#texty-box .texty-inner img.half {
	width: 110px;
	height: 110px;
	margin: 40px 30px 0 30px;
}
#texty-box .texty-inner img.full {
	width: 163px;
	height: 90px;
	margin: 20px 30px 0 30px;
}
#texty-box .texty-inner span{
	color: #cee7b3;
}
#welcome-header {
	position: relative;
	display: block;
	width: 100%;
	min-height: 322px;
	height: 322px;
	overflow: hidden;
	padding: 60px 0 60px 0;
	margin: 0;
	background-color: #FFF;
}
#welcome-header #inner-box {
	float: left;
	min-height: 339px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
}
#welcome-header #inner-box p.title {
	font-family: 'Raleway', sans-serif;
	font-size: 34px;
	line-height: 34px;
	color: #2C2C2C;
	margin: 0 0 20px 0;
	padding: 0;
}
#welcome-header #inner-box p.subtitle {
	font-family: 'Montserrat', sans-serif;
	font-size: 18px;
	line-height: 18px;
	text-transform: uppercase;
	color: #68B100;
	margin: 0 0 20px 0;
	padding: 0;
}
#welcome-header #inner-box p.blob {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #3C3C3C;
	margin: 0 0 10px 0;
	padding: 0;
}
#welcome-header .abox {
	width: 510px;
	text-align: left;
	border: 0px solid #ff0000;
	padding: 0;
}
#welcome-header .abox img {
	width: 475px; /*500px;*/
	height: 322px; /*339px;*/
}
#welcome-header .bbox {
	width: calc(100% - 524px);
	text-align: left;
	border: 0px solid #00ff00;
	display: flex;
	display: -moz-flex;
	display: -webkit-flex;
	display: -ms-flex;
	justify-content: center;
	-webkit-justify-content: center;
	-moz-justify-content: center;
	flex-direction: column;
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	padding: 0;
}
#tabs-header {
	z-index: 99992;
	position: absolute;
	left: 0;
	bottom: -220px;
	display: block;
	width: 100%;
	height: auto;
	padding: 0;
	text-align: center;
	overflow: hidden;
	border-top: 0px solid #FFF;
}
#tabs-header #inner-box {
	float: left;
	width: 30%;
	min-height: 150px;
	height: 240px;
	max-height: 240px;
	text-align: center;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 30px 20px 30px 20px;
	margin: 0 1.666% 20px 1.666%;
	-webkit-box-shadow: 0px 4px 10px -2px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 4px 10px -2px rgba(0,0,0,0.3);
	box-shadow: 0px 4px 10px -2px rgba(0,0,0,0.3);
}
#tabs-header .abox {
	background-color: #2C2C2C;
	border: 0px solid #6dad2b;
	background-image: url('../images/shbgimg.jpg');
	background-position: 50% 50%;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	-ms-background-size: cover;
	background-size: cover;
}
#tabs-header .bbox {
	background-color: #FFF;
	border: 0px solid #DDD;
}
#tabs-header #inner-box img {
	width: 75px;
	height: 75px;
}
#tabs-header #inner-box p.main {
	font-family: 'Raleway', sans-serif;
	font-size: 25px;
	line-height: 25px;
	color: #FFF;
	padding: 0;
	margin: 12px 0 0 0;
}
#tabs-header #inner-box p.maintabsub {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	line-height: 15px;
	color: #FFF;
	padding: 0;
	margin: 6px 0 0 0;
}
#tabs-header #inner-box p {
	font-family: 'Raleway', sans-serif;
	font-size: 25px;
	line-height: 25px;
	color: #444;
	padding: 0;
	margin: 12px 0 0 0;
}
#tabs-header #inner-box p.tabsub {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	line-height: 15px;
	color: #888;
	padding: 0;
	margin: 6px 0 0 0;
}
#safety-header {
	clear: both;
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	padding: 40px 0 40px 0;
	text-align: center;
	font-family: 'Raleway', sans-serif;
	font-size: 40px;
	line-height: 30px;
	color: #3C3C3C;
	background-color: #FFF;
}
#safety-header img.half {
	width: 150px;
	height: 150px;
	margin: 0 30px 0 30px;
}
#safety-header img.full {
	width: 272px;
	height: 150px;
	margin: 0 30px 0 30px;
}
#footer-header {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	padding: 20px 0 20px 0;
	text-align: center;
	background-color: #2C2C2C;
	overflow: hidden;
}
#footer-postheader {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	padding: 30px 20px;
	text-align: center;
	background-color: #202020;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	color: #6C6C6C;
	border-bottom: 3px solid #101010;
	border-top: 1px solid #4C4C4C;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#footer-postheader span {
	color: #ACACAC;
}
#footer-box {
	z-index: 99997;
	float: left;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 20px 20px 20px 20px;
}
.fbhalf {
	width: 40%;
	text-align: left;
}
.fbquart {
	width: 30%;
	text-align: left;
}
.fbquartx {
	width: 30%;
	text-align: left;
}
#footer-box img {
	width: 275px;
	height: 56px;
	margin: 0 0 20px 0;
}
#footer-box img.addr {
	width: 20px;
	height: 20px;
	margin: 0 10px 0 0;
	vertical-align: middle;
}
#footer-box p.title {
	font-family: 'Roboto', sans-serif;
	font-size: 22px;
	color: #EEE;
	margin: 20px 0 20px 0;
	padding: 0;
	text-align: left;
}
#footer-box p.subspace {
	margin: 0 0 2px 0;
	padding: 0;
}
#footer-box p.subtitle {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #9C9C9C;
	margin: 0 0 10px 0;
	padding: 0;
	text-align: left;
}
#footer-box p.subtitlex {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #9C9C9C;
	margin: 0 0 10px 0;
	padding: 0;
	text-align: left;
}
#footer-box hr {
	height: 6px;
	background: url("../images/hr-12.png")
	repeat-x 0 0;
    border: 0;
	width: 80%;
	margin: 0 0 12px 0
}
#footer-box span {
	color: #68b100;
	padding: 0 5px 0 0;
}
.notice-box {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	width: 100%;
	height: auto;
	padding: 6px 0px;
	margin: 0 0 10px 0;
	font-family: 'Open Sans', sans-serif;
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
}
.notice-box img {
	vertical-align: middle;
	width: 30px;
	height: 30px;
	margin: 0 4px 0 0;
}
.notice-box p {
	font-family: 'Open Sans', sans-serif;
	color: #FFF;
	font-size: 12px;
	font-weight: normal;
	padding: 0 6px 0 6px;
	margin: 3px 0px 3px 0px;
}
.notice-box span {
	font-family: 'Open Sans', serif;
	font-size: 20px;
	font-weight: bold;
	font-style: italic;
}
.nb-y {
	background: rgb(126, 204, 118);
	background: rgba(126, 204, 118, 0.75);
}
.nb-n {
	background: rgb(144, 0, 0);
	background: rgba(144, 0, 0, 0.65);
}

input[type="text"].contact-input {
	width: 100%;
	height: auto;
	margin: 3px 0 3px 0;
	padding: 10px;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	color: #BBB;
	background: #FFF;
	border: 1px solid #CCC;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
input[type="text"].contact-input:focus {
	border: 1px solid #89b6fa;
}
textarea.contact-input {
	width: 100%;
	height: 200px;
	margin: 3px 0 3px 0;
	padding: 10px;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	color: #BBB;
	background: #FFF;
	border: 1px solid #CCC;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
textarea.contact-input:focus {
	border: 1px solid #89b6fa;
}
#about-header {
	clear: both;
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	text-align: center;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	overflow: hidden;
	background-color: #FFF;
	padding: 0 80px 0 80px;
	margin: 0;
}
.about-float-bg0 {
	background-image: url('../images/about-01.jpg');
}
.about-float-bg1 {
	background-image: url('../images/about-02.jpg');
}
.about-float-bg2 {
	background-image: url('../images/about-03.jpg');
}
.about-float-bg3 {
	background-image: url('../images/about-04.jpg');
}
.about-float-bg4 {
	background-image: url('../images/about-05.jpg');
}
.about-float-bg5 {
	background-image: url('../images/about-06.jpg');
}
.about-float-bg6 {
	background-image: url('../images/about-07.jpg');
}
.about-float-full {
	width: 50%;
	padding: 50% 0 0 0;
	margin: 1px 0 16px 0;
}
.about-float-quart-end {
	width: 25%;
	padding: 25% 0 0 0;
	margin: 14px 0 16px 0;
}
.about-float-quart-mid {
	width: 23.5%;
	padding: 25% 0 0 0;
	margin: 14px 0 16px 1.5%;
}
.about-float-half {
	width: calc(100% - 4%);
	padding: 48% 0 0 0;
	margin: 1px 0 3.9% 4%;
}
#about-float {
	float: left;
	text-align: center;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border: 0px solid #FF0000;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	-ms-background-size: cover;
	background-size: cover;
	-webkit-box-shadow: 0px 4px 10px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 4px 10px 0px rgba(0,0,0,0.4);
	box-shadow: 0px 4px 10px 0px rgba(0,0,0,0.4);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#about-float-empty {
	float: left;
	width: 50%;
	text-align: center;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
	margin: 0;
	border: 0px solid #FF0000;
}
#services-contain {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 20px 0 80px 0;
	background-color: #FFF;
	overflow: hidden;
}
#services-contain-mini {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 4px 0 4px 0;
	background-color: #FFF;
	overflow: hidden;
}
#service-header {
	clear: both;
	position: relative;
	display: block;
	width: 100%;
	text-align: center;
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	font-size: 30px;
	line-height: 28px;
	color: #2C2C2C;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.shbg-contact {
	background-color: #EEE;
	padding: 40px 80px 20px 80px;
}
.shbg-mini {
	background-color: #FFF;
	padding: 40px 80px 20px 80px;
}
.shbg-a {
	background-color: #FFF;
	padding: 80px 80px 20px 80px;
}
.shbg-b {
	background-color: #FFF;
	padding: 80px 80px 30px 80px;
}
.shbg-x {
	background-color: #FFF;
	padding: 100px 80px 100px 80px;
}
#service-header p.subtitle {
	font-family: 'Open Sans', sans-serif;
	text-transform: none;
	font-size: 14px;
	line-height: 18px;
	color: #6C6C6C;
	margin: 0;
	padding: 10px 0 0 0;
	text-align: center;
}
#service-header span {
	color: #68b100;
}
#service-box {
	z-index: 99997;
	float: left;
	width: 33.333%;
	text-align: center;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	/*border: 1px solid #FF0000;*/
	padding: 20px 20px 20px 20px;
}
#service-box p.title {
	font-family: 'Roboto', sans-serif;
	font-size: 20px;
	color: #3C3C3C;
	margin: 16px 0 10px 0;
	padding: 0;
}
#service-box p.subtitle {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #6C6C6C;
	margin: 0;
	padding: 0;
	text-align: left;
}
#service-box .service-box-img {
	width: 100%;
	padding-bottom: 56.25%;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	-ms-background-size: cover;
	background-size: cover;
	-webkit-box-shadow: 0px 4px 10px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 4px 10px 0px rgba(0,0,0,0.4);
	box-shadow: 0px 4px 10px 0px rgba(0,0,0,0.4);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
div.welcome-button {
	position: relative;
	display: inline-block;
	font-family: 'Open Sans', sans-serif;
	font-size: 10px;
	line-height: 12px;
	padding: 10px 40px 10px 40px;
	cursor: pointer;
	width: auto;
	height: auto;
	border: 0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
div.footer-button {
	position: relative;
	display: inline-block;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	line-height: 16px;
	color: #68b100;
	padding: 10px 40px 10px 40px;
	cursor: pointer;
	width: auto;
	height: auto;
	border: 2px solid #68b100;
	margin: 20px 0 0 0;
}
div.button {
	position: relative;
	display: inline-block;
	font-family: 'Open Sans', sans-serif;
	font-size: 10px;
	line-height: 12px;
	padding: 10px 40px 10px 40px;
	cursor: pointer;
	width: auto;
	height: auto;
	border: 0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
div.buttonx {
	position: relative;
	display: inline-block;
	font-family: 'Open Sans', sans-serif;
	font-size: 10px;
	line-height: 12px;
	padding: 10px 0 10px 0;
	cursor: pointer;
	width: 100%;
	height: auto;
	border: 0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
button#contact-button {
	position: relative;
	display: inline-block;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	line-height: 14px;
	padding: 10px 40px 10px 40px;
	cursor: pointer;
	width: auto;
	height: auto;
	border: 0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	color: #FFF;
	background: #68b100;
	margin: 20px 0 0 0;
	-webkit-box-shadow: 0px 4px 10px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 4px 10px 0px rgba(0,0,0,0.4);
	box-shadow: 0px 4px 10px 0px rgba(0,0,0,0.4);
}
.btngreen {
	color: #FFF;
	background: #68b100;
	margin: 20px 0 0 0;
	-webkit-box-shadow: 0px 4px 10px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 4px 10px 0px rgba(0,0,0,0.4);
	box-shadow: 0px 4px 10px 0px rgba(0,0,0,0.4);
}
.btngreenx {
	color: #FFF;
	background: #68b100;
	margin: 20px 0 0 0;
}
.btngreenxx {
	color: #FFF;
	background: #68b100;
	margin: 0;
}
.btnnormx {
	color: #FFF;
	background: #2C2C2C;
	margin: 20px 10px 0 0;
}
.btnnorm {
	color: #3C3C3C;
	background: #FFF;
	margin: 20px 20px 0 0;
	-webkit-box-shadow: 0px 4px 10px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 4px 10px 0px rgba(0,0,0,0.4);
	box-shadow: 0px 4px 10px 0px rgba(0,0,0,0.4);
}
hr.undertitle {
	width: 100px;
	height: 1px;
	color: #6C6C6C;
	background-color: #6C6C6C;
}
hr.undertitlex {
	width: 70px;
	height: 1px;
	color: #FFF;
	background-color: #FFF;
}
@media (max-width: 950px) {
	#welcome-header {
		min-height: 280px;
		height: 280px;
	}
	#welcome-header #inner-box {
		min-height: 280px;
	}
	#welcome-header #inner-box p.title {
		font-size: 28px;
		line-height: 28px;
		margin: 0 0 10px 0;
	}
	#welcome-header #inner-box p.subtitle {
		font-size: 14px;
		line-height: 14px;
		margin: 0 0 10px 0;
	}
	#welcome-header #inner-box p.blob {
		font-size: 11px;
		line-height: 15px;
		margin: 0 0 10px 0;
	}
	#welcome-header .abox {
		width: 410px;
	}
	#welcome-header .abox img {
		width: 375px;
		height: 254px;
	}
	#welcome-header .bbox {
		width: calc(100% - 424px);
	}
	div.welcome-button {
		font-size: 10px;
		line-height: 12px;
		padding: 10px 20px 10px 20px;
	}
}
@media (max-width: 900px) {
	.header-logo {
		width: 330px;
		max-width: 330px;
	}
	.icoaddr-container {
		width: calc(100% - 330px);
	}
	.header-ico {
		width: 58px;
		max-width: 58px;
	}
	.header-ico img {
		width: 48px;
		height: 48px;
		margin: 8px 0 0 0;
	}
	.header-addr {
		font-size: 13px;
		margin: 14px 0 0 0;
	}
	.header-addr span {
		font-size: 15px;
		line-height: 22px;
	}
	#tabs-header #inner-box {
		padding: 25px 10px 15px 10px;
	}
	#tabs-header #inner-box img {
		width: 60px;
		height: 60px;
	}
	#tabs-header #inner-box p.main {
		font-size: 22px;
		line-height: 22px;
	}
	#tabs-header #inner-box p.maintabsub {
		font-size: 12px;
		line-height: 14px;
	}
	#tabs-header #inner-box p {
		font-size: 22px;
		line-height: 22px;
	}
	#tabs-header #inner-box p.tabsub {
		font-size: 12px;
		line-height: 14px;
	}
}
@media (max-width: 800px) {
	#footer-header {
		position: relative;
		display: block;
		width: 100%;
		height: auto;
		padding: 10px 0 20px 0;
		text-align: center;
		background-color: #2C2C2C;
		overflow: hidden;
	}
	#footer-postheader {
		padding: 30px 10px;
		font-size: 10px;
	}
	#footer-postheader span {
		color: #ACACAC;
	}
	#footer-box {
		padding: 30px 20px 20px 20px;
	}
	.fbhalf {
		width: 100%;
		text-align: center;
		border-bottom: 1px solid #1C1C1C;
	}
	.fbquart {
		width: 100%;
		text-align: center;
		border-top: 1px solid #3C3C3C;
	}
	.fbquartx {
		width: 100%;
		text-align: center;
		background-color: #292929;
		border-top: 1px solid #3C3C3C;
		border-bottom: 1px solid #1C1C1C;
	}
	#footer-box p.title {
		display: none;
	}
	#footer-box p.subspace {
		margin: 0 0 2px 0;
		padding: 0;
	}
	#footer-box p.subtitle {
		text-align: center;
	}
	#footer-box p.subtitlex {
		display: none;
	}
	#footer-box hr {
		margin: 0 0 12px 10%;
	}
	div.footer-button {
		padding: 10px 50px 10px 50px;
		margin: 0;
	}
}
@media (max-width: 770px) {
	.header-logo {
		width: 260px;
		max-width: 260px;
		margin: 42px 0 0 0;
	}
	.header-logo img {
		width: 250px;
		height: 51px;
		padding: 0 0 0 0;
	}
	.icoaddr-container {
		width: calc(100% - 260px);
		margin: 36px 0 0 0;
	}
	.header-ico {
		width: 50px;
		max-width: 50px;
		margin: 0;
	}
	.header-ico img {
		width: 40px;
		height: 40px;
		margin: 8px 0 0 0;
	}
	#welcome-header #inner-box p.title {
		font-size: 22px;
		line-height: 22px;
	}
	#welcome-header .abox {
		width: 370px;
	}
	#welcome-header .bbox {
		width: calc(100% - 384px);
	}
	#welcome-header .abox img {
		width: 325px;
		height: 220px;
	}
}
@media (max-width: 700px) {
	.header-addr {
		font-size: 11px;
		margin: 12px 0 0 0;
	}
	.header-addr span {
		font-size: 13px;
		line-height: 20px;
	}
}
@media (max-width: 666px) {
	#tabs-header #inner-box p.main {
		font-size: 20px;
		line-height: 20px;
	}
	#tabs-header #inner-box p {
		font-size: 20px;
		line-height: 20px;
	}
	#welcome-header {
		min-height: 237px;
		height: auto;
	}
	#welcome-header #inner-box {
		min-height: 205px;
		text-align: center;
	}
	#welcome-header #inner-box p.title {
		font-size: 24px;
		line-height: 24px;
		margin: 0 0 10px 0;
	}
	#welcome-header #inner-box p.subtitle {
		font-size: 13px;
		line-height: 14px;
		margin: 0 0 10px 0;
	}
	#welcome-header #inner-box p.blob {
		font-size: 13px;
		line-height: 14px;
	}
	#welcome-header .abox {
		width: 100%;
		text-align: center;
	}
	#welcome-header .abox img {
		width: 300px;
		height: 203px;
	}
	#welcome-header .bbox {
		width: 100%;
		display: block;
		padding: 20px 30px 0px 30px;
	}
	.shbg-a {
		padding: 60px 30px 20px 30px;
	}
	.shbg-contact {
		padding: 40px 30px 20px 30px;
	}
	.shbg-mini {
		padding: 40px 30px 20px 30px;
	}
	#about-header {
		padding: 0 30px 0 30px;
	}
	#services-contain {
		padding: 20px 0 60px 0;
	}
	#service-box {
		width: 100%;
	}
	#service-box p.title {
		font-size: 20px;
		margin: 16px 0 6px 0;
	}
	#service-box p.subtitle {
		font-size: 12px;
		line-height: 15px;
	}
}
@media (max-width: 650px) {
	.icoaddr-container {
		width: 100%;
		text-align: center;
		margin: 4px 0 0 0;
	}
	.header-logo {
		width: 100%;
		max-width: 100%;
		text-align: center;
		margin: 10px 0 10px 0;
	}
	.header-logo img {
		width: 320px;
		height: 65px;
		padding: 0 0 0 0;
	}
	.header-ico {
		width: 30px;
		max-width: 30px;
		margin: 0 10px 0 0;
	}
	.header-ico img {
		width: 30px;
		height: 30px;
		margin: 0;
	}
	.header-addr {
		width: auto;
		font-size: 10px;
		margin: 4px 0 0 0;
	}
	.header-addr span {
		font-size: 11px;
		line-height: 12px;
	}
}
@media (max-width: 530px) {
	#top-bar {
		height: 28px;
		max-height: 28px;
		line-height: 28px;
	}
	#top-bar p {
		font-size: 8px;
	}
}
@media (max-width: 480px) {
	#tabs-header #inner-box {
		padding: 15px 10px 15px 10px;
	}
	#tabs-header #inner-box img {
		width: 50px;
		height: 50px;
	}
	#tabs-header #inner-box p.main {
		font-size: 16px;
		line-height: 16px;
		margin: 12px 0 0 0;
	}
	#tabs-header #inner-box p.maintabsub {
		font-size: 10px;
		line-height: 12px;
		margin: 6px 0 0 0;
	}
	#tabs-header #inner-box p {
		font-size: 16px;
		line-height: 16px;
		margin: 12px 0 0 0;
	}
	#tabs-header #inner-box p.tabsub {
		font-size: 10px;
		line-height: 12px;
		margin: 6px 0 0 0;
	}
}
@media (max-width: 400px) {
	#top-bar {
		height: 24px;
		max-height: 24px;
		line-height: 24px;
	}
	#top-bar p {
		font-size: 7px;
	}
	.icoaddr-container {
		width: 100%;
		text-align: center;
		margin: 4px 0 0 0;
	}
	#header-bar {
		top: 136px;
		height: 30px;
	}
	#header-bar .floater {
		height: 28px;
		line-height: 30px;
		font-size: 11px;
	}
	#texty-box{
		padding: 10px 10px 10px 10px;
	}
	#texty-box .texty-inner{
		padding: 40px 10px 40px 10px;
	}
	#texty-box .texty-inner p.title {
		font-size: 36px;
		line-height: 36px;
		margin: 0 0 10px 0;
	}
	#texty-box .texty-inner img.half {
		margin: 30px 15px 0px 15px;
	}
}
@media (max-width: 395px) {
	#top-bar p {
		font-size: 7px;
	}
}
@media (max-width: 340px) {
	.header-addr {
		font-size: 9px;
	}
}